# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Nov 25 03:07:36 UTC 2016
pkgname = haskell-managed
pkgver = 1.0.5-1
pkgdesc = A monad for managed values
url = https://github.com/Gabriel439/Haskell-Managed-Library
builddate = 1480043256
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 911360
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
